/* Localized versions of Info.plist keys */

CFBundleName = "Menu Extra Enabler";
CFBundleShortVersionString = "Menu Extra Enabler version 1.0.1";
CFBundleGetInfoString = "Menu Extra Enabler version 1.0.1, Copyright (c) 2002-2003 Unsanity.";
NSHumanReadableCopyright = "Copyright (c) 2002-2003 Unsanity.";
